Subject: bug#25542: 25.1; Restoring the frame from fullscreen to maximized

From: Eli Zaretskii <[email-masked]>
Date: Sat, 05 Sep 2020 15:17:24 +0300

> From: Dani Moncayo <[email-masked]>
> Date: Sat, 5 Sep 2020 13:59:46 +0200
> Cc: Ken Brown <[email-masked]>, Lars Magne Ingebrigtsen <[email-masked]>, [email-masked], 
> 	Noam Postavsky <[email-masked]>, martin rudalics <[email-masked]>
> 
> > This problem is specific to the Cywgin's w32 build
> > [...]
> 
> I've just downloaded a native w32 build [1] and I've run it on my
> system (MS Windows 10 Enterprise). I see the same problem with this
> native build.

Then we have a reproducibility problem, because I don't see this with
the native build, and neither did Martin at the time (see his initial
response to the original bug report).